a, strong {
	color: black;
}



.padding {
	padding: 10px;
}

.logo .padding {
	padding-top: 156px;
	font-size: 28px;
	color: white;
}

.valikko {
	margin: 20px auto;
	background: white;
	width: 900px;
}

.sisalto-iso {
	margin: 0 auto;
	background: white;
	width: 900px;
}

.sivupalkki {
	position:relative;
	top:0;
	right:0;
	width:300px;
	background: white;
	float: right;
}

.sisalto {
	position:relative;
	top:0;
	left:0;
	width:600px;
	background: white;
}

.sisalto img {
	max-width: 580px;
}

.blog span {
	font-family: georgia, verdana, arial;
	color: #c2c2c2;
	font-size: 14px;
}

h1.otsikko, h2.otsikko, span.otsikko {
	margin-bottom: 10px;
	font-family: georgia, verdana, arial;
	font-size: 38px;
	color: black;
	font-weight: normal;
}

span.otsikko {
	font-size: 20px;
}

h2.otsikko a {
	font-family: georgia, verdana, arial;
	font-size: 38px;
	color: black;
	text-decoration: none;
}

h2.otsikko a:hover {
	text-decoration: underline;
}

.kirjoitus {
	margin: 20px 0;
	padding: 20px 0;
	margin-top: 0;
	border-bottom: 1px #c2c2c2 dashed;
}

.kirjoitus span {
	color: black;
}

.sivupalkki-otsikko {
	font-size: 16px;
	margin-top: 30px;
}

.arkisto {
	text-align: center;
}

.arkisto span {
	width: 40px;
	display: inline-block;
}

.arkisto a {
	color: #e43312;
	text-decoration: none;
}

.arkisto a:hover {
	text-decoration: underline;
}

.navi {
	margin-bottom: 20px;
	padding: 20px;
	text-align: center;
	border-bottom: 1px #c2c2c2 dashed;
}

.navi a.navi_selected {
	font-size: 20px;
	text-decoration: none;
}

.seuraavaedellinen {
	border-bottom: 1px #c2c2c2 dashed;
	padding-bottom: 20px;
	margin-bottom: 40px;
}

.seuraavaedellinen td a {
	font-size: 12px;
	color: #a1a1a1;
	text-decoration: none;
}

.seuraavaedellinen td a:hover {
	color: black;
}

span.paaotsikko {
	color: #e43312;
	font-size: 30px;
}

.kommenttiform {
	background: #f8f8f8;
	border: 1px #d2d2d2 solid;
	padding: 15px 15px 0 15px;
	font-size: 14px;
	font-family: georgia, verdana, arial;
}

.kommenttiform form {
	display: inline;
}

.kommenttiform textarea {
	width: 95%;
	height: 140px;
	border: 1px #d2d2d2 solid;
}

.kommenttiform input {
	border: 1px #d2d2d2 solid;
	margin-top: 3px;
	padding: 5px;
	width: 200px;
}

.kommenttiform .pakollinen {
	color: #ff0000;
}

.submit {
	background: #e43312;
	border: none;
	padding: 5px;
	bottom: -4px;
	color: white;
	font-weight: bold;
	margin-bottom: 22px;
	-webkit-box-shadow: 0 1px 1px #fff;
	-moz-box-shadow:  0 1px 1px #fff;
	box-shadow:  1px 1px 0 #fff, inset 0 1px 1px rgba(0, 0, 0, 0.3);
}
.submit:before,
.submit:after {
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.kommenttibox {
   padding: 15px;  
}

.kommenttibox .nimi {
   font-size: 14px;
   color: #e43312;
   font-weight: bold;
}

.kommenttibox .aika {
   color: #a1a1a1;
}

.kommenttibox .kommentti {
   color: black;
   font-size: 14px;
}

.tumma {
   background: #f8f8f8;
   border-width: 1px 0px 1px 0px;
   border-style: solid;
   border-color: #dddddd;
}

.oikealle {
	text-align: right;
	padding-right: 70px;
}

.harmaa {
	font-family: georgia, verdana, arial;
	color: #c2c2c2;
	font-size: 14px;
}







/* Ison linkin asetukset */

.iso {
	font-size: 20px;
	text-decoration: underline;
}